Subject: Fwd: Summary advise from Gelna on claims
From: Subir Chakma <[email-masked]>
To: "Jaspal singh" <[email-masked]>
Date: Mon, 15 Aug 2016 22:05:47 +0530 (IST)

From: "Subir Chakma" <[email-masked]> 
To: "Anand Babu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Sunday, May 1, 2016 9:34:21 PM 
Subject: Summary advise from Gelna on claims 

Summary advise from Gelna on claims 

Claims 
I followed your instruction to file a claim even if docs are not complete. I even file a claim with DHL even if there was no invoice as cs are not responding and calim date is almost over and it seems it is fine with DHL claims assessor as they offered an outcome even if there is no invoice. 
So, I guess it is fine. Only with Chubb where all docs are required to be submitted 

For Borderlinx Shipment Invoice, there are cs who gets irate because we keep asking a lot of docs and insisting they have already provided it before when it was not, as you have advised before, when cs gets irate I would ask the Borderlinx Shipment Invoice from level 3 

For Safetylinx claim form, in most cases customers fill up the claim form with wrong POD number and wrong consignment number and to avoid hassle on the cs part, I just manually edit the Safetylinx claim form on MSPAINT. If it is sent in PDf file, there is an option to edit that and if it is in sent in JPG, PNG or othe file, i do screen shot nad paste it in MSpaint. That way , I do not need to contact the cs again and Chubb is fine with it. Most claims i filed I do manual editing the claim form 

Missing item 
Although, it shows received in the back end based on the item description. I do asked the customers as part of standard procedure, if they can contact the merchant and verify with them to confirm if all items were sent in one package. Eventhough, it shows delivered to us, I just advised the cs to double check with the seller . I have had cases like this and few of customers confirmed that the shortage is from the merchant who forgot to ship the item in the package. I think I shared this with you before. 

Regards, 
Subir